
/* body */
body
{ 
	margin-top:5px;
    background-color:white; 
    color:Black;
    font-family: Tahoma ,Verdana, Arial;
    text-align:center;   
    background:AliceBlue;
}

.Body
{
	background:white;
	margin-left:auto;
	margin-right:auto;
	width:800px;
	text-align:left;
	border: 1px solid gray;
}

/* header */

.PageHeader 
{ 
	width:100%; 
	background:#2884E9 url("/images/TitleBk.png") no-repeat top left;
	background-position:0px 0px;
	padding-bottom:5px;
}

.HeaderContent 
{ 
	color:black; 
	font-size:22px;  
	padding-left:10px;
}
.HeaderContent a .SubTitle
{
	font-size:80%;
}
.HeaderContent a
{
	color:Black;
	text-decoration:none;
}
.HeaderContent a:visited
{
	color:Black;
	text-decoration:none;
}
.HeaderContent .CompanyName
{
	float:right;
	margin-right:10px;
}
.HeaderContent .CompanyName .SubTitle
{
	font-size:10px;
}

.TopLinks 
{
	height: 26px;
	float:right;
	position:relative;
}

.TopLinks a 
{ 
	display:block; 
	float:left;
	text-align:center; 
	font-size:15px; 
	font-weight:bold; 
	text-decoration:none;
	color:black;  
	padding-left:10px;
	padding-right:10px;
}
.TopLinks a:hover 
{ 
	background-color:#2508E0;
	color:white; 
}


/* main content */

#MainContent
{
	margin-left:5px;
	margin-right:5px;
	font-family:Verdana, Tahoma, Arial, Sans-Serif;
	font-size:14px;
}

/* footer */

.PageFooter
{
	background:gray;
	text-align:center;
	clear:both;
	margin-top:0px;
	padding:0.5em;
	font-size:80%;
	color:White;
}


/* blog spacific */

.sidebar p { margin: 0.2em 0px 0.2em 5px; }
.sidebar h1 { margin: 15px 0px 5px 5px; font-size:120%; }
.sidebar ul { margin-top:0px; margin-bottom:0px;}

td.sidebar 
{
	vertical-align:top;
	border-left:1px solid gray;
	width:194px;
}

td.MainColumn
{
	vertical-align:top;
	width:594px;
}

table.TwoColumns
{
	margin-bottom:0px;
}

h1 {font-size:150%; color:rgb(0,0,128); }
h2 {font-size:140%; font-weight:normal; color:rgb(0,0,128); }
h3 {font-size:120%; font-weight:normal; color:rgb(0,0,128); }
h4 {font-size:100%; font-weight:normal; color:rgb(0,0,128); }
h5 {font-size:100%; font-weight:Bold; color:rgb(0,0,128); margin:10px 0px 5px 0px; }


#HeaderArea { margin:0px 7px; }
#HeaderArea h1 { text-decoration:none; margin-top:15px;}
#HeaderArea h1 a { color:black; text-decoration:none; }
#HeaderArea h2 { color:black; font-size:18px; text-decoration:none; margin:0px 0px 0px 0px; font-weight:normal;}


.PageFooter
{
	background:gray;
	text-align:center;
	clear:both;
	margin-top:0px;
	padding:0.5em;
	font-size:80%;
	color:White;
}

/* main content */

#MainContent
{
	margin-left:5px;
	margin-right:5px;
	font-family:Verdana, Tahoma, Arial, Sans-Serif;
	font-size:14px;
}

	
div.entry {
	padding: 0;
	margin: 0 7px 0 7px;
}

div.entry div, div.entry p {
	margin-bottom: 1.2em;
}
div.entry h3 {
	font-size: 100%;
	font-weight: bold;
	color: #285090;
	margin-top: -.2em;
}
div.entry h4 {
	font-size: 130%;
	font-weight: normal;
	padding-bottom: .2em;
	border-bottom: 1px solid #839ABF;
}
div.entry h4 a, div.entry h4 a:visited {
	color: #A30000;
	text-decoration: none;
}
div.entry h4 a:hover {
	color: #000000;
}
div.entry ul, div.entry ol, div.entry dl {
	margin: 10px 0;
	padding: 0;
}
div.entry li {
	margin-left: 10px;
	padding: 0 0 .4em 15px;
	list-style: none;
	background: url(Images/bullet.png) no-repeat 0 .3em;
}
div.entry blockquote {
	margin: 10px;
	padding-left: 20px;
}
div.entry tt {
	font-size: 120%;
	font-weight: bold;
	color: #333333;
}
div.entry .post {
}
div.entry .info {
	color: #333333;
	margin-bottom: 0;
}
div.entry .info a, div.entry .info a:visited {
	color: #285090;
}
div.entry .info a:hover {
	color: #A30000;
}
div.entry .links {
	color: #000000;
}
div.entry .links a, div.entry .links a:visited {
	color: #285090;
}
div.entry .links a:hover {
	color: #A30000;
}
div.entry .commentslink a {
	float: left;
	margin: 0 6px 1.8em -4px;
	padding: 1px;
}

div.entryDate {
	padding: 0;
	margin: 0px 7px;
}
div.entryDate h3 {
	font-size: 100%;
	font-weight: bold;
	color: #285090;
}
div.comment {
	margin: 0 0 1em 0;
}
div.trackback {
	margin: 0 18em 1em 0;
}
div.comment .info, div.trackback .info {
	color: #333333;
	margin-bottom: .2em;
	padding-left: 26px;
	height: 22px;
	display: block;
}
div.comment .info {
	background: url(Images/comment.png) no-repeat 0 .1em;
}
div.comment .post, div.trackback .post {
	border: 1px solid #285090;
	background: #F1F7FB;
	padding: 1.2em 1.2em 1.2em 26px;
	display: block;
}
#trackback {
	margin: 0 2em 3em 0;
}
#comments {
	margin: 0 2em 3em 0;
}
#comments h3 {
	display: block;
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	clear: both;
	border-bottom: 1px solid #285090;
	margin-bottom: 1.8em;
}
#commentform {
	display: block;
}
#commentform .label {
	width: 8em;
	float: left;
	clear: both;
	margin-bottom: .4em;
}
#commentform .input {
	width: 300px;
	float: left;
	margin-bottom: .4em;
}
#commentform .input span {
	float: left;
	display: inline;
	margin-left: 5px;
}
#commentform input.fixed {
	width: 160px;
	float: left;
	border: 1px solid #285090;
}
#commentform textarea.fixed {
	width: 300px;
	float: left;
	border: 1px solid #285090;
}
#commentform .button {
	width: auto;
	float: left;
}
#commentform textarea {
	overflow: auto;
}
#commentform h4 {
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	clear: both;
}
#commentPreview {
	display: block;
	margin: 0 0 1.8em 0;
}
#commentPreview p {
	margin-bottom: .8em;
}
img.emoticons {
	vertical-align: middle
}
.author {
	color: #000000;
}
.author a {
	color: #000000;
}
.author a:hover {
	color: #A30000;
}
.red {
	color: #A30000;
}
.clear {
	clear: both;
	height: 0;
}

#calendar {
	border: 1px solid #839ABF;
	background: #F1F7FB;
	padding: .6em .6em 1em;
	text-align: center;
}
#calendar table {
	margin: 0 auto;
	border-collapse: collapse;
}

#calendar tbody a {
	display: block;
	background: #285090;
	text-align: center;
	text-decoration: none;
	color: #FAFCFD;
	border-top: 1px solid #A5B8D3;
	border-bottom: 1px solid #A5B8D3;
}
#calendar tbody a:hover {
	color: #FAFCFD;
	background: #A30000;
	border-top: 1px solid #E39A9D;
	border-bottom: 1px solid #E39A9D;
}
#entryCal {
	color: #000;
	width: 16.5em;
	border: none !important;
	border-collapse: collapse;
}

#entryCal td {
	background-color: #F1F7FB!important;
	width:100%;
}

#entryCal td.day {
	width:15%!important;
}

#entryCal td.day-header {
	font-size: 94%;
	font-weight: normal;
	color: #285090;
	width:15%!important;
}

#entryCal td a{
	border: none !important;
}

#entryCal .title td {
	width:100%;
}
#entryCal .title td a{
	background-color: #F1F7FB!important;
}

#entryCal .today {
	color: #000000!important;
	background-color: #F1F7FB!important;
}

#entryCal .other-month {
	visibility:hidden;
	width:15%!important;
}

#entryCal .title {
	background-color: #F1F7FB !important;
	padding: 4px;
	border-bottom: none !important;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	padding-bottom: .2em;
	color: #A30000;
}

#entryCal .next {
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	padding-bottom: .2em;
	color: #A30000;
}

#entryCal .next a{
	color: #285090;
	margin: 0 .8em; 
	text-decoration: none;
	background-color: #F1F7FB!important;
}

#entryCal .next a:hover {
	color: #000000;
}

.entry table
{
	width:100%;
	border-right:solid 1px rgb(0,0,117); 
	border-bottom:solid 1px rgb(0,0,117); 
}

.entry table th
{
	background:rgb(0,102,204);
	border-left:solid 1px rgb(0,0,117); 
	border-top:solid 1px rgb(0,0,117); 
	color:White;
}

.entry table td
{
	vertical-align:top;
	border-left:solid 1px rgb(0,0,117); 
	border-top:solid 1px rgb(0,0,117); 
	padding:0.2em 0.5em 0.2em 0.5em;
}

div.TextWithIcon img
{
	float:left;
	margin-right:5px;
	clear:both;
}

.BoxWithTitle div.TextWithIcon {padding:0px 10px 0px 10px;}
.Box div.TextWithIcon {padding:0px 10px 0px 10px;}

pre { width:564px; overflow:scroll; background:AliceBlue;  }
#entries h1 { margin-left:5px; }

#NewVisitorBox
{
	border:1px solid gray;
	padding:5px;
	background:#FFFCC9;
	color:#131470;
	margin-left:7px;
	margin-right:10px;
}
#NewVisitorBox h2
{
	margin-top:0px;
	margin-bottom:5px;
}
